/*
	- attractive
*/

/* the container */
.allinone_bannerRotator {
	position:relative;margin-left:20px
}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}
.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}

/***ATTRACTIVE SKIN***/
.allinone_bannerRotator.attractive .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.attractive .leftNav {
	position:absolute;
	left:-15px;
	top:50%;
	width:53px;
	height:127px;
	background:url(skins/attractive/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.attractive .leftNav:hover {
	background:url(skins/attractive/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.attractive .rightNav {
	position:absolute;
	right:-15px;
	top:50%;
	width:53px;
	height:127px;
	background:url(skins/attractive/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.attractive .rightNav:hover {
	background:url(skins/attractive/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.attractive .bottomNav {
	position:absolute;
	background:#117ed4;
	height:35px;
	width:0;
	padding-left:9px;
	z-index:4;
}
.allinone_bannerRotator.attractive .bottomNavButtonOFF {
	float:left;
	display:block;
	width:11px;
	height:11px;
	background:url(skins/attractive/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.attractive .bottomNavButtonON {
	float:left;
	display:block;
	width:11px;
	height:11px;
	padding-left:9px;
	background:url(skins/attractive/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.attractive .bottomNavLeft {
	position:absolute;
	width:63px;
	height:35px;
	margin-left:1px;
	background:url(skins/attractive/bottomNavLeft.png) 0 0 no-repeat;
	z-index:4;
}
.allinone_bannerRotator.attractive .bottomNavRight {
	position:absolute;
	width:63px;
	height:35px;
	margin-left:-1px;
	background:url(skins/attractive/bottomNavRight.png) 0 0 no-repeat;
	z-index:4;
}

.allinone_bannerRotator.attractive .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(skins/attractive/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.attractive .bottomOverThumb img {
	border:4px solid #22032e;
}


/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}


/***Texts Attractive***/
.textElement11_attractive {
	background:#512d5d;
	font: bold 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}
.textElement12_attractive {
	background:#512d5d;
	font: bold 18px/25px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}

.textElement21_attractive {
	background:#000000;
	font: bold 20px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#ffffff;
}
.textElement22_attractive {
	background:#e4e4e4;
	font: bold 16px/24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#131313;
}

.textElement31_attractive {
	background:#a32a19;
	font: bold 26px/35px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}
.textElement33_attractive {
	background:#FFFFFF;
	font: bold 20px/26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 4px 0px 4px;
	color:#000000;
}

.textElement41_attractive {
	font: bold 40px/53px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}
.textElement42_attractive {
	font: bold 20px/26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}

.textElement51_attractive {
	font: bold 24px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
}


.textElement51_attractive a {
	background:#512d5d;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
	text-decoration:none;
}


.textElement51_attractive a:hover {
	color:#2f0141;	
	background:#FFFFFF;
	border:#512d5d 1px solid;	
}

.textElement52_attractive {
	background:#a92c74;
	font: bold 18px/25px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}

/***Texts Attractive Responsive***/
.textElement11_attractiveResponsive {
	background:#512d5d;
	font: bold 24px/34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}
.textElement12_attractiveResponsive {
	background:#512d5d;
	font: bold 18px/25px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}

.textElement21_attractiveResponsive {
	background:#000000;
	font: bold 20px/28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#ffffff;
}
.textElement22_attractiveResponsive {
	background:#e4e4e4;
	font: bold 16px/24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#131313;
}

.textElement31_attractiveResponsive {
	background:#a32a19;
	font: bold 24px/35px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}
.textElement33_attractiveResponsive {
	background:#FFFFFF;
	font: bold 20px/26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 4px 0px 4px;
	color:#000000;
}

.textElement41_attractiveResponsive {
	font: bold 40px/53px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}
.textElement42_attractiveResponsive {
	font: bold 20px/26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFFFFF;
}

.textElement51_attractiveResponsive {
	font: bold 24px/32px 'Droid Sans', Verdana, Helvetica, sans-serif;
}


.textElement51_attractiveResponsive a {
	background:#512d5d;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
	text-decoration:none;
}


.textElement51_attractiveResponsive a:hover {
	color:#2f0141;	
	background:#FFFFFF;
	border:#512d5d 1px solid;	
}

.textElement52_attractiveResponsive {
	background:#a92c74;
	font: bold 18px/25px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 4px 0px 4px;
	color:#FFF;
}



.hideElement {
	display:none;
}

